WordPress.org

Support

Support » Plugins and Hacks » Warning message received

Warning message received

  • This is a terrific plugin for a site that I’m currently updating. However, when I add the table code and try to update my page, I receive the following message:

    Warning: Cannot modify header information – headers already sent by (output started at /var/sites/o/our-library.org.uk/public_html/wp-content/plugins/websimon-tables/php/table_skins.php:1079) in /var/sites/o/our-library.org.uk/public_html/wp-includes/pluggable.php on line 876

    Does anyone know what the problem might be? If so, what can you suggest I do to fix it?

    Many thanks.

    http://wordpress.org/extend/plugins/websimon-tables/

  • The topic ‘Warning message received’ is closed to new replies.